SbImage.h(3)

NAME
SbImage.h

SYNOPSIS

#include <Inventor/SbVec2s.h>
#include <Inventor/SbVec3s.h>
#include <Inventor/SbString.h>
#include <cstddef>

  Classes
class SbImage
The SbImage class is an abstract data type for 2D and 3D images.

  Typedefs
typedef SbBool SbImageScheduleReadCB(const SbString &, SbImage *, void *)
typedef SbBool SbImageReadImageCB(const SbString &, SbImage *, void *)

Typedef Documentation

  SbBool SbImageScheduleReadCB
The type definition of the callback function that is called when a file is scheduled for reading.

  SbBool SbImageReadImageCB
The type definition of the callback function that is called to actually read the image file.

Author

Generated automatically by Doxygen for Coin from the source code.